Take the 2-minute tour ×
Server Fault is a question and answer site for professional system and network administrators. It's 100% free, no registration required.

I have a question regarding the openbsd "out-of-date" script for ports.

For the port "nss" for example I get the output, that there is an update vom sqlite3.13.3 to sqlite3.14.0.

Why do I get this output?

share|improve this question
    
Sounds like you're trying to update 4.8 against -current. Other than that, I'm a little confused as to what you're asking: Of course you'll be told which ports are out of date, when you run an out-of-date script. –  Alex Holst Feb 22 '11 at 12:46
    
i am confused that there are no updates available for nss but it is listed by the out-of-date script... –  ts0 Feb 22 '11 at 13:49
    
Is sqlite a dependency of nss? –  Christopher Perrin Jul 22 '12 at 12:13

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.